.fullscreen {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: #000;
  z-index: 9999999;
}

.slideshow-thumbnails-container,
.slideshow-navigation-container,
.slideshow-thumbnails-nav,
.slideshow-info-nav,
.slideshow-stage {
  -moz-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}

.slideshow-container img {
  cursor: pointer;
}

.slideshow-thumbnails {
  height: 80px;
  overflow: hidden;
  filter:alpha(opacity=60);
}

.slideshow-thumb-nav-right {
  left: auto;
  right: 0;
}

.slideshow-thumbnails img {
  margin-right: 10px;
  float: left;
  opacity: .7;
  filter:alpha(opacity=70);
}

.slideshow-thumbnails .active img,
.slideshow-thumbnails img:hover {
  opacity: 1;
  filter:alpha(opacity=100);
}

.slideshow-stage {
  position: relative;
  width: 940px;
  margin: 0 auto;
}

.slideshow-image-next,
.slideshow-image-prev {
  display: none;
}

.slideshow-image-prev {
  display: inline;
  float: left;
  margin: 7px 20px 0 20px;
}

.slideshow-control {
  display: inline;
  float: left;
}

.play {
  margin: 0 16px 0 0;   
}

.stop {
  margin: 0 18px 0 0;
}

.slideshow-image-next {
  display: inline;
  float: left;
  margin: 7px 0 0 0;
}

.slideshow-image-next.visible,
.slideshow-image-prev.visible {
  display: none;
}

.slideshow-image-next.visible:after {
  font-size: 10px;
  margin-left: 5px;
}

.slideshow-image-prev.visible:before {
  font-size: 10px;
  margin-right: 5px;
}

.slideshow-thumbnails-list .slideshow-image {
  width: 60px;
  height: 60px;
  overflow: hidden;
  float: left;
  margin-right: 10px;
}
.slideshow-thumbnails-list img {
  min-width: 60px;
  max-height: 60px;
  width: auto;
  height: auto;
  overflow: hidden;
}

.slideshow-images .slideshow-image {
  width: 620px;
  height: 400px;
  text-align: center;
  /*overflow: hidden;*/
}

/*.slideshow-images img {
  height: 400px;
  width: auto;
}*/

.slideshow-info {
  background: #f4f3ea;
  padding: 20px;
  font-family: Calibri,sans-serif;
  font-size: 10pt;
  min-height: 100px;
}

.slideshow-info-title { display: none; }

/* specific slideshow css*/

.slideshow-container {
  position: relative;
  margin: 0 auto;
  height: 630px;
  z-index: 1001;
}

.slideshow-header {
  width: 100%;
  background-color: #72615f;
  margin: -10px 0 0 0;
  display: inline;
  float: left;
}

.slideshow-header .centro {
  position: relative;
  width: 940px;
  margin: 0 auto;
}

.slideshow-header .logo {
  border-right: 1px solid #fff;
  margin-right: 15px;
  margin-top: 4px;
  float: left;
  width: 47px;
  height: 45px;
  background: url(/images/icone_casa_branco.png) no-repeat center left;
}

.slideshow-header h2 {
  margin-left: 72px;
  font-family: Calibri,sans-serif;
  font-weight: normal;
  font-size: 28px;
  line-height: 52px;
  color: #fff;
  letter-spacing: -0.025em;
}

.slideshow-navigation-container {
  height: 42px;
  right: 0;
  text-align: right;
  width: 146px;
  margin: 64px auto 0 auto;
  position: absolute;
}

.slideshow-thumbnails-box {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.slideshow-thumbnails-list {
  margin: 42px 0 0 0;
  width: 792px;
  /*background-color: rgba(0, 0, 0, 0.6);*/
}

.slideshow-navigation-container .slideshow-close {
  position: absolute;
  background: none;
  top: -52px;
  right: 0px;
}

.slideshow-navigation-container a {
  font-family: Calibri,sans-serif;
  background: none;
  padding: 0;
  color: #fff;
  cursor: pointer;
}

.slideshow-close {
  position: absolute;
  right: 0;
  margin-right: 0;
}

.slideshow-thumbnails-container {
  position: absolute;
  top: 0;
  left: 0;
  height: 174px;
  width: 100%;
  overflow: hidden;
  z-index: 10;
}

.slideshow-thumbnails-list .slideshow-image {
  margin: 6px 2px 0px 4px;
}

.slideshow-thumbnails {
  height: 72px;
  /*width: 792px;*/
  overflow: hidden;
  display: none;
}

.slideshow-thumbnails-nav {
  position: absolute;
  height: 22px;
  left: 0;
  right: 0;
}

.slideshow-images .slideshow-image {
  width: 940px;
  height: 750px;
}

.slideshow-image {
  z-index: -5000;   
}

.slideshow-images img {
  /*height: 708px;
  width: auto;
  max-width: 940px;
  min-height: 708px;*/
  max-height: 708px;
  max-width: 940px;
}

.slideshow-info-container {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.slideshow-info {
  padding: 20px 0;
  background-color: rgba(0, 0, 0, 0.6);
  filter:alpha(opacity=60);
  top: 0;
  left: 0;
  bottom: 0;
  color: #fff;
  z-index: 10;
  display: none;
}

.slideshow-info-nav {
  position: absolute;
  height: 22px;
  left: 0;
  right: 0;
  top: -22px;
}

.slideshow-thumbnails-nav a,
.slideshow-info-nav a {
  position: relative;
  /*opacity: 0.8;*/
  filter:alpha(opacity=60);
  width: 178px;
  height: 22px;
  display: block;
  left: 50%;
  margin-left: -89px;
  overflow: hidden;
  text-indent: -5000px;
  text-align: center;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  background-image: url(../images/sprite_arrows.png);
  cursor: pointer;
}

.slideshow-thumbnails-nav .show,
.slideshow-info-nav .hide {
  /*SLIDESHOW ABERTO -> background-position: 0 -80px;*/
  background-position: 0 -102px;
}

.slideshow-thumbnails-nav .hide,
.slideshow-info-nav .show {
  /*SLIDESHOW ABERTO -> background-position: 0 -102px;*/
  background-position: 0 -80px;
}

.slideshow-counter {
  float: left;
  width: 100px;
  font-family: Calibri,sans-serif;
  font-weight: bold;
  text-align: center;
  font-size: 3em;
  padding: 15px 20px;
}

.slideshow-info-description {
  float: left;
  width: 538px;
  border-left: 2px solid #fff;
  padding-left: 20px;
  padding-right: 240px;
  line-height: 1.5em;
  min-height: 50px;
}

.slideshow-clear {
  clear: left;
}

.slideshow-info-tags .tags-lista span {
  color: #ffffff;
}

.slideshow-control.stop {
  display: inline-block;
  height: 15px;
  width: 26px;
}

.slideshow-control.play {
  display: none;
  height: 15px;
  width: 28px;
}

.slideshow-image-nav-left, .slideshow-image-nav-right {
  /*border: 1px solid red;*/
  width: 50%;
  /*left: 0px;*/
  position: absolute;
  top: 0;
  height: 100%;
}

.slideshow-image-nav-right {
  right: 0px;
}

.slideshow-image-nav-left:hover .image-prev, .slideshow-image-nav-right:hover .image-next {
    height: 95px;
    /*top: 50%;*/
    width: 51px;
    overflow: hidden;
    text-indent: -5000px;
    display: block;
    margin-top: 75%;
}

.slideshow-image-nav-left:hover .image-prev {
  background: url("/images/arrow-prev.png") no-repeat;
}

.slideshow-image-nav-right:hover .image-next {
  background: url("/images/arrow-next.png") no-repeat;
  float: right;
  background-position: 0 0;
}
